@charset "utf-8";
/*----------------------------------------
  Yoursite Style
----------------------------------------*/
#advan-content {
	background-color: transparent;
}
.bold {
    font-weight:bold;
}

.main-article p, .main-article .para-heading, .main-article ul, .main-article ol {
    margin-top: 15px!important;
    margin-bottom:15px!important;
}

.main-article li {
    margin-left: 15px!important;
}

ul.no-list-style {
    margin-top:30px!important;
}
.no-list-style li {
    list-style-type:none!important;
    margin-left:0!important;
}

.upper-roman li {
    list-style-type: upper-roman;
}

.uppercase li {
    list-style-type:upper-alpha;
    /*margin-left:20px!important;*/
}

ul.disc {
    list-style-type:disc!important;
    /*margin-left:55px!important;*/
}

.small-text{
    font-size:13px!important;
}

.list-heading strong {
    font-size:16px!important;
}

.btn a {
	display: block;
	font-size: 14px;
	padding: 10px 12px;
}
.btn.primary a {
	color: #fff;
    background-color: #336899;
    border-color: #336899;
}
.btn.primary a:hover {
	background-color: #004280;
	border-color: #004280;
	text-decoration: none;
}
.btn a i {
	margin-left: 3px;
}
.bg-default {
	background-image: url(css-img/bg-bottom.png);
	background-position: bottom;
    background-repeat: no-repeat;
}
.simple-form-content {
	background-color: transparent;
}
/*Form*/
.dividend-desktop {
    display: block;
}
.dividend-mobile {
	display: none;
}
.main-article td, .main-article th {
    padding: 10px;
    border: 1px solid #ccc;
    font-size: 14px;
    line-height: 1.5em;
    text-align: left;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    vertical-align: top;
}
.main-article th {
	font-size: 16px;
	background-color: #f2f2f2;
}
/*CategoryForm*/
.main-article table.categoryForm {
	border: 1px solid #ccc;
	max-width: 960px;
}
.main-article .categoryForm td, .main-article .categoryForm th {
	border-left: none;
	border-right: none;
}
.main-article .categoryForm h5 {
	margin: 0;
	font-size: 14px;
	font-weight: bold;
}
/*Korea Privacy*/
html[lang=ko] .main-article ol.no-list-style {
	margin-top: 8px !important;
}
html[lang=ko] .main-article li {
	margin-bottom: 8px;
}
html[lang=ko] ul.disc {
	margin-top: 8px !important;
}

html[lang=ko] .page-title {
	display: inline-block;
}

html[lang=ko] .btn {
	float: right;
}

html[lang=ko]  ol.leading-zero {
	list-style-type: decimal-leading-zero;
	margin-left: 8px !important;
}

html[lang=ko]  .main-article li p {
	margin-top: 8px !important;
}
/*Do Not Sell*/
.simple-form-intro p a {
	color: #004280;
} 


@media screen and (max-width: 960px){
	.main-article table.categoryForm {
		width: 100%;
	}
}
@media screen and (max-width: 480px){
	.dividend-desktop {
		display: none;
	}	
	.dividend-mobile {
		display: block;
		margin: 0 2%;
	}
	html[lang=ko] .page-title {
		display: block;
	}
	html[lang=ko] .btn {
		float: left;
		margin-top: 5%;
	}
}

